Subject: Answers to FAQs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 11:07:57 -0800 (PST)

Louise -- If you think appropriate, could you help escalate the my request below through a call or e-mail to someone in the legal team.  I am trying to finalize some FAQs so that we are ready to communicate our plans with people internally and externally after the judge ruling.  I've written answers to most, but there are some holes that only legal can fill in.  Thanks.

Kal

 -----Original Message-----
From: 	Shah, Kal  
Sent:	Wednesday, January 16, 2002 9:55 AM
To:	Taylor, Mark E (Legal)
Cc:	Bess, Erica; Forster, David
Subject:	Answers to FAQs
Importance:	High

Mark -- As we near the launch of the new company, I need to finalize the Frequently Asked Questions document for internal and external distribution as soon as possible.  Could you or someone in your team fill in the blanks in the attached FAQ document and give approval?  Thanks.

Kal